## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <tagsDecl>

`<tagsDecl>` | (tagging declaration) provides detailed information about the tagging applied to an SGML or XML document.
Attributes | Global attributes only

Example

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | rendition tagUsage
May occur within | encodingDesc

Declaration

    <!ELEMENT tagsDecl %om.RO; (rendition*, tagUsage*) >
    <!ATTLIST tagsDecl
          %a.global;>

See further | 5.3.4 The Tagging Declaration; 5.3 The Encoding Description

Up: 35 Elements